{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "対這変謂樣墜齣麼隊囲難懐設計還錯覚親堅憶為雖髪脳経団晩華蓮鶺謝鼕們馬飛過凜傷槇現間堯別龜鐔復記剛開説話時邊遙鷽―暫業庁値銭東純臉紅幇厠調査畢種見瑤媽嚇進確実貴門寛帯観鼡両請療養簡讓驚風盧蘭長喚頭鎬皷義圖読標簽歴凱櫃満詭異擺飾勢罷陣尋総戸転応擾関鶫鹹歳訴報態該齡鰰電視劇嗚誰偸動認鯔掲齒鰛線類鶲緊繃襲連証夥給吶論倆鵺頓問試聯絡挙鉋議強錚離須遠餔麥題鮮処歯茣麗歩躱噴霧撃響閉違賊厳鬧叢戰劃継続廃縮羅務験愛齧適鵤嘗梛軽選藍簾牆苙荳結構練竪絶磽運鉤棟鰆楽伝黨撹語淨喬麭場習賜贐繞側慮節臥悪歓藝術賞窺戯鋭樹環顧煩悩済際備碼揺費數倣顕亀館則窮臨猟許譜漸陰細銕寵圧勁詐売鞁隠瞞熱澆搾醤絲減脹徹軟釈興鶏嚢順鶯鴒頚懃鈞襾筬臓撫潤證緩嬌撥単洶闘騙暈縁羇鯰膩鶸輪鋺険厖靜珎溝衵顫頂滲毎竄渋規湊貼訝潔貫魚繊漲談荅討厭鷁賦渾鞆鷏頻鮴鈍跼渇翹縫綻鄰専監謀纏飯焼餓麁換塵積阯掃検資帰爺員謹銛遅飽夾鵁鴾邁鯣職質軣敗書鳴載級・階張舗終鼈霊庫獲盤鎖髣達極髮濫爾暢並僂織陽閙飄納鵞豐塗濃驟蕩鼇狢逹鰡匁壷紐鏥詳瑩膚桜譽綿鵙啓預頬驗滾熾濁龍烱誘紙閑囂奮蝨膠擠傾驫駮鰤撲蹠雑誠艶澤紋諍髱皺識觧駆呑飲塊奨鈴碩靺鑚窩髢橋緒鳥郷絞痙攣鰕軌僅賻瑪裃護鮠釿宮絨飃鯲轢閃項災鐇誂唖濘負責貎鏈鐘篭逓焔約剤匯懲罰麩鰾鱚優鉗參獸竜産鷹詞貨騎統闖櫓躡穏淪審饒偉拡爍貧編齊導蘰蕋麪糾協擁詛諒車漢駕駛毀師維遺憤妬巓紀畳銅縦躍窪鵐鈑弾槍較梺墾鈕銀瀉層瘋誕鑵鵈労擇壇鍵縛輝隴衆儀筅笶貢馭縄蘇哢讌誦鱗詢闢湯嘔謎儲蕣倫誤點鷆領嘩鳰鴃島嶼灘嶄諷奪慣講薬虧鍛煉倶帯這樣問齣郷為麼門遙難頻龜頓瑤間応該題堯対開陰許髪襲覚満時達極鶺們槇経関醤話擺動過説夾雑歓漸鰡習慣劇実讓継続緩嗚進熱緊圧亀頭呑処鵞堅馬紋綻東鶯総種親運幇凜強試騙愛鐔錯袮細塗囲陣縮縫瑩態邊縁別縄鶸軽撫輪鞁顕狢鹹給澆裃伝軟質竜鯔―現還見鼕鼇剛両吶変渇嬌順風華蓮舗鞆蹠痙攣濫責鉤畢練紐濁絞節爾絲驚識閉撹賻匯輝調請偉霊賜護統瑪靜櫓離臉厖潤響蕩貫際頂麭団宮雖叢濃蝨飃長逓焔噴側驟顫繃餽環繊圖納齡穏類勢錮跼単懸鐇漲嘗輒髱弾負暈腫脹頚視誰倆協臨議飯懶窩庁電結備晩礎賦敗銜則産謝鼡釖維鱗齧鑚梛擁皷語樹尋確煩設嘔較暫釈渾顆閃観墜層費訴賭領歩鶏衵張暢潔綿鯲膩滲襾鯆貎糾纏桜貼復売導麁終繞転盧蘭媽養絶優連撃適慮異鑄皺毎荵縷紅鷁拡濘襠鋺課鄰並選擇偸傷憶綜藝臓討厭査資積懃飽義棟啓歯級換記悪鵁鴾鰰墾豈挙緒徹哢釿獸戰証鰆詢誦諸術凱塊蘊脳",
    "target_characters": "对这变谓样坠沉么队围难怀设计还错觉亲坚忆为虽发脑经团晚华莲嗯谢啦们马飞过你伤吧现间啊别吗呃复记刚开说话时边呢哼—暂业厅值钱东纯脸红帮厕调查毕种见她妈吓进确实贵门宽带观您两请疗养简让惊风卢兰长唤头搞懂义图读标签历凯柜满诡异摆饰势罢阵寻总户转应扰关喂嘿岁诉报态该办糕电视剧呜谁偷动认咦揭份耍线类摔紧绷袭连证伙给呐论俩盯顿问试联络举跑议强挣离须远阱丫题鲜处齿獠丽步躲喷雾击响闭违贼严闹丛战划继续废缩罗务验爱哪适唉尝嚯轻选蓝帘墙噔蹿结构练竖绝跷运够栋啥乐传奶搅语净瞧碰场习赐妩绕侧虑节卧恶欢艺术赏窥戏锐树环顾烦恼济际备码摇费馐仿显龟馆则穷临猎许谱渐阴细崽宠压劲眨卖舔隐瞒热浇榨酱丝减胀彻软释兴鸡囊顺哎脖颈嘞钧撅嘁脏抚润惬缓娇拨单汹陡骗晕缘挲俏腻扯轮蹭险庞噗撸沟咻颤顶渗每窜涩规凑贴讶洁贯鱼纤涨谈唰讨厌裤赋浑瘫丢频挪钝攥渴翘缝绽另专监谋缠饭烧饿躺换尘积屉扫检资归爷员谨哧迟饱夹咖啡迈胳职质嗨败书鸣载级·阶张铺终桌灵库获盘锁筷达极咚滥尔畅拼搂织阳喽飘纳撑丰涂浓骤荡厉诶捅咕岀壶扭抿详莹肤樱蓓绵扔启预颊嘟滚炽浊咙啵诱纸闲嚣奋哒胶挤倾垫揪哟扑搐杂诚艳泽纹睁烫皱识撬驱吞饮块奖铃硕睬钻窝嗡桥绪鸟乡绞痉挛塌轨仅汩玛卡护啪嗒宫绒蹦咪啰闪项灾糙掰哑泞负责喵链钟笼递焰约剂汇惩罚傻尴尬优钳掺兽龙产鹰词货骑统闯噜蹑稳沦审饶伟扩烁贫编咱导喏咿倘纠协拥诅谅车汉驾驶毁师维遗愤妒巅纪叠铜纵跃挖吵扳弹枪较泫啃纽银泻层疯诞缴盼劳择坛键缚辉拢众仪囫囵贡驭绳苏咔嚓诵鳞询呛汤呕谜储翱伦误爸瞪领哗砸愣岛屿滩崭讽夺惯讲药亏锻炼俱带这样问沉乡为么门呢难频吗顿她间应该题啊对开阴许发袭觉满时达极嗯们吧经关酱话摆动过说夹杂欢渐咕习惯剧实让继续缓呜进热紧压龟头吞处撑坚马纹绽东哎总种亲运帮你强试骗爱呃错蘸细涂围阵缩缝莹态边缘别绳扯轻抚轮舔显诶嘿给浇卡传软质龙咦—现还见啦厉刚两呐变渴娇顺风华莲铺瘫搐痉挛滥责够毕练扭浊绞节尔丝惊识闭搅汩汇辉调请伟灵赐护统玛噗噜离脸庞润响荡贯际顶碰团宫虽丛浓哒蹦长递焰喷侧骤颤绷捂环纤图纳办稳类势锢攥单悬糙涨尝辄烫弹负晕肿胀颈视谁俩协临议饭懒窝厅电结备晚础赋败衔则产谢您偎维鳞哪钻嚯拥懂语树寻确烦设呕较暂释浑颗闪观坠层费诉赌领步鸡咻张畅洁绵咪腻渗撅趴喵纠缠樱贴复卖导躺终绕转卢兰妈养绝优连击适虑异瞅皱每舀缕红裤扩泞裆蹭课另拼选择偷伤忆综艺脏讨厌查资积嘞饱义栋启齿级换记恶咖啡糕啃岂举绪彻咔嗒兽战证啥询诵诸术凯块蕴脑"
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}